<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'filter_tex', language 'bn', version '4.1'.
 *
 * @package     filter_tex
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configconvertformat'] = '<i>latex</i>, <i>dvips</i> এবং <i>convert</i> বিদ্যমান থাকলে, ছবি উল্লিখিত ফরম্যাটে তৈরি হবে। যদি তা না হয়, mimeTeX ব্যবহার করা হবে এবং এটি GIF ফরম্যাটের ছবি তৈরি করবে।';
$string['convertformat'] = 'আউটপুট ফরম্যাট <i>রূপান্তর</i>';
$string['filtername'] = 'TeX সংকেত';
$string['latexpreamble'] = 'LaTeX প্রস্তাবনা';
$string['latexsettings'] = 'LaTeX রেন্ডারার সেটিংসমূহ';
$string['pathconvert'] = '<i>convert</i> বাইনারির পাথ';
$string['pathdvips'] = '<i>dvips</i> বাইনারির পাথ';
$string['pathlatex'] = '<i>latex</i> বাইনারির পাথ';
